

enum
{
	USELESS = 0,
};

typedef struct _info1
{
	unsigned short number;
	unsigned short img_width;
	unsigned short img_height;
	unsigned long img_size;
	unsigned long start_addr;
}INFO1;


const INFO1 code BINARY_INFO1[10]=
{
  /*  No. , Width , Height , Size , Start Address  */ 
  {1,800,600,960000,0},          /*     800x600_1 , element 0     */
  {2,800,600,960000,469},          /*     800x600_2 , element 1     */
  {3,800,600,960000,938},          /*     800x600_3 , element 2     */
  {4,800,600,89874,1407},          /*     800x600_4_YUV420_q80 , element 3     */
  {5,800,600,72503,1451},          /*     BMP_1_YUV420_q80 , element 4     */
  {6,800,600,57443,1487},          /*     BMP_3_YUV420_q80 , element 5     */
  {7,800,600,46908,1516},          /*     BMP_4_YUV420_q80 , element 6     */
  {8,800,600,63623,1539},          /*     BMP_5_YUV420_q80 , element 7     */
  {9,400,100,160000,1571},          /*     EastrisingPNG , element 8     */
  {10,800,600,85359370,1650},          /*     demo1_mjpeg , element 9     */
};
 /*
typedef enum
{
  800x600_1=0,          
  800x600_2,         
  800x600_3,         
  800x600_4_YUV420_q80,         
  BMP_1_YUV420_q80,          
  BMP_3_YUV420_q80,          
  BMP_4_YUV420_q80,          
  BMP_5_YUV420_q80,          
  EastrisingPNG,          
  demo1_mjpeg,        
}PICTURE_NAME;
  */



typedef struct _info
{
	unsigned short number;
	unsigned short img_width;
	unsigned short img_height;
	unsigned long img_size;
	unsigned long start_addr;
}INFO;


const INFO BINARY_INFO[11] =
{


  /*  No. , Width , Height , Size , Start Address  */ 
  {1,800,600,960000,0},          /*     BMP_1 , element 0     */
  {2,800,600,960000,960000},          /*     BMP_3 , element 1     */
  {3,800,600,960000,1920000},          /*     BMP_4 , element 2     */
  {4,800,600,56923,2880000},          /*     800x600_1_YUV420_q80 , element 3     */
  {5,800,600,70026,2936923},          /*     800x600_2_YUV420_q80 , element 4     */
  {6,800,600,71298,3006949},          /*     800x600_3_YUV420_q80 , element 5     */
  {7,800,600,89874,3078247},          /*     800x600_4_YUV420_q80 , element 6     */
  {8,800,600,63623,3168121},          /*     BMP_5_YUV420_q80 , element 7     */
  {9,400,100,160000,3231744},          /*     EastrisingPNG , element 8     */
  {10,600,250,5253784,3391744},          /*     AVI600250mjpeg , element 9     */


};
/*
typedef enum
{

  BMP_1=0,          
  BMP_3,          
  BMP_4,      
  j800x600_1_YUV420_q80,         
  j800x600_2_YUV420_q80,    
  j800x600_3_YUV420_q80,      
  j800x600_4_YUV420_q80,     
  BMP_5_YUV420_q80,       
  EastrisingPNG,        
  AVI600250mjpeg,        

}FILE_NAME;
*/
